/* Diagnosis Page */
#diagnose { background:#000; margin-bottom:40px; }
#hand-images { float:right; text-align:center; }
#sidebox { margin-top:100px; margin-bottom:100px; float:left; color:#000; }
  #sidebox .tab { float:left; margin:0 5px 0 0; padding:10px 20px; background:#fff; border:1px solid #af8204; text-align:center; }
    #sidebox .tab a { color:#af8204; display:block; text-decoration:none; }
    #sidebox .selectedTab { border-bottom:0; padding-bottom:11px; }
  
  #sidebox .tab-content { clear:both; background:#fff; border:#af8204 1px solid; border-top:none; padding:2em 2em 1em 1em; min-height:330px; }
    #sidebox .tab-content .title { text-align:center; }
    #symptomList { display:none; }
        #symptomList a { color:#af8204; }
      #symptomListContent { list-style:inside; text-align:center; }

    #symptomBox { margin:0; position:absolute; padding:.5em 1em; border:1px solid #af8204; display:none; list-style:none; background:#282004; }
      #symptomBox a { color:#fff; text-decoration:none; display:block; }
      #symptomBox a:hover { text-decoration:underline; }
      
  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
    #diagnose { padding:30px 0; }
    #hand-images  { width:748px; }
    #sidebox { float:none; display:block; width:500px; margin:40px auto; }
  }
  
  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
    #diagnose { min-width:310px; padding:20px 0; }
    #hand-images { min-width:310px; }
    #sidebox { float:none; display:block; width:280px; margin:20px auto; }
  }
